@charset "utf-8";
/* CSS Document */

#vegeitameshi{
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}


.itameshi01{
	background: url(vege_spec01.jpg) no-repeat;
	width: 800px;
	height: 108px;
	margin: 0px auto;
}


.itameshi02 {
	background: url(vege_spec02.jpg) no-repeat;
	width: 800px;
	height: 289px;
	margin: 0px auto;
	position: relative;
}
	
	
.itameshi03 {
	background: url(vege_spec03.jpg) no-repeat;
	width: 800px;
	height: 316px;
	margin: 0px auto;
	position: relative;
}


.itameshi04 {
	background: url(vege_spec04.jpg) no-repeat;
	width: 800px;
	height: 202px;
	margin: 0px auto;
	position: relative;
}


.hide {
	display: none;
}


h3 {
	display: none;
}


.spec01 {
	position: absolute;
	width: 170px;
	display: block;
	top: 82px;
	left: 74px;
	font-size: 15px;
	color: #FFF;
	line-height: 1.4;
	font-weight:bold;
}


.spec02 {
	position:absolute;
	width: 198px;
	top: 43px;
	left: 547px;
	font-size: 15px;
	color: #360;
	line-height: 1.4;
	font-weight:bold;
}


.spec03 {
	position: absolute;
	display: block;
	width:195px;
	top: 178px;
	left: 544px;
	color: #000;
	font-size: 15px;
	color: #F60;
	line-height: 1.4;
	font-weight:bold;
}

